body {
    background-color: white;
    font-family: Montserrat;
}

img {
    max-height: 100%;
}

.separator {
    border-top: solid 1px #f4f5f9;
    margin: 6px 0;
}

.navbar {
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    background: #233d84;
    width: 100%;
    height: 60px;
    text-align: center;
    padding: 12px;
}

.menu-button {
    font-size: 34px;
    color: white;
    float: right;
}

.menu-button:hover {
    cursor: pointer;
}

.menu-content {
    display: none;
    position: absolute;
    right: 10px;
    top: 50px;
    width: 200px;
}

.menu-content > ul {
    list-style: none;
    padding: 6px 0;
    margin: 0;
    text-align: left;
    font-size: 10pt;
    background: #ffffff;
    border-radius: 3px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.menu-item {
    display: block;
    padding: 10px 20px;
    color: #9d9ea2;
    text-decoration: none;
    border-left: solid 4px transparent;
}

.menu-item-active {
    color: #d74c50;
    border-color: #d74c50;
}

.menu-item:hover {
    opacity: 0.6;
    background: #f4f5f9;
    color: #d74c50;
}

.product-table {
    padding-top: 100px;
}
